Quassel IRC - Bug #845

Crash just after changing /topic
10/29/2009 03:37 PM - kitterma

Status: Closed Start date: 10/29/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.5.0 0S: Any
Description

Changed /topic. Quassel crashed. Not sure what else there is to say.

History

#1 - 10/29/2009 03:38 PM - kitterma
- File quasselclient-20091029.kcrash added

#2 - 10/29/2009 03:43 PM - kitterma
After restarting Quassel, | also found I'd dropped off of OFTC and re-identified about the same time, so it's not necessarily the topic change. Other

stuff was going on too.

#3 - 03/04/2010 08:36 PM - johu

- Status changed from New to Feedback

please give feedback, if this is resolved with quassel 0.5.2 or higher

#4 - 04/24/2010 10:25 PM - johu
- Status changed from Feedback to Closed

Can not reproduce with current stable version 0.6.1 and gt 4.6.2. No feedback was given in last month. Please reopen it when it occurs with current
stable version.

Files

quasselclient-20091029.kcrash 5.66 KB 10/29/2009 kitterma
